/*
Theme Name:    MRTN Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

body{
/*     background-size:250% auto !important;
    background-position: center 0px !important; */
}


.main-navigation-ul > li.menu-item > a.menu-item-link{
    	text-shadow: 1px 1px 0px rgba(255,255,255,0.8) !important;
/* 	    color:#d3d3d3!important; */
}
.main-navigation-ul > li.menu-item > a.menu-item-link:hover{
	color:#ff2593!important;
}

.menu-hover-style-1 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .menu-hover-style-1 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .menu-hover-style-2 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-1.mk-vm-menuwrapper li.menu-item > a:hover, .menu-hover-style-1.mk-vm-menuwrapper li.menu-item:hover > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-2.mk-vm-menuwrapper li.menu-item > a:hover, .menu-hover-style-2.mk-vm-menuwrapper li.menu-item:hover > a, .menu-hover-style-2.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-2.mk-vm-menuwrapper li.current-menu-ancestor > a{
	color:#ff2593!important;
}

.accent-bg-color, .image-hover-overlay, .newspaper-portfolio, .similar-posts-wrapper .post-thumbnail:hover > .overlay-pattern, .portfolio-logo-section, .post-list-document .post-type-thumb:hover, #cboxTitle, #cboxPrevious, #cboxNext, #cboxClose, .comment-form-button, .mk-dropcaps.fancy-style, .mk-image-overlay, .pinterest-item-overlay, .news-full-with-image .news-categories span, .news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span, .widget-portfolio-overlay, .portfolio-carousel-overlay, .blog-carousel-overlay, .mk-blog-classic-item .blog-loop-comments span, .mk-similiar-overlay, .mk-skin-button, .mk-flex-caption .flex-desc span, .mk-icon-box .mk-icon-wrapper i:hover, .mk-quick-contact-link:hover, .quick-contact-active.mk-quick-contact-link, .mk-fancy-table th, .ui-slider-handle, .widget_price_filter .ui-slider-range, .shop-skin-btn, #review_form_wrapper input[type=submit], #mk-nav-search-wrapper form .nav-side-search-icon:hover, form.ajax-search-complete i, .blog-modern-btn, .showcase-blog-overlay, .gform_button[type=submit], .button.alt, #respond #submit, .woocommerce .price_slider_amount .button.button, .mk-shopping-cart-box .mk-button.checkout, .widget_shopping_cart .mk-button.checkout, .widget_shopping_cart .mk-button.checkout{
    background-color: #d3d3d3!important;
}

.mk-header{
	 border-bottom: transparent !important;
}
.mk-quick-contact-link:hover{
 	background-color: #d3d3d3!important;
}

.home .mk-portfolio-item{
	border:solid 5px #fff;
}

.single-post #theme-page{
	padding-top: 0 !important;
}


.footer-wrapper .textwidget, .footer-wrapper p, .footer-wrapper p a{
color:#191919 !important;
}
@media only screen and (max-width: 1140px){
	.mk-header-holder{
		background-color: rgba(255, 255, 255, 0.8); 
	}
}


@media only screen and (max-width: 768px){
	.featured-image-carousel .featured-image{
		height: 350px !important;
	}
}

@media only screen and (max-width: 600px){
	.featured-image-carousel .featured-image{
		height: 300px !important;
	}
}

@media only screen and (max-width: 480px){
	.featured-image-carousel .featured-image{
		height: 200px !important;
	}
}

@media only screen and (max-width: 400px){
	.featured-image-carousel .featured-image{
		height: 180px !important;
	}
}
